> ## Documentation Index
> Fetch the complete documentation index at: https://docs.no-tickets.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Liveness probe

> Returns 200 with `{ status: "ok" }` when the server is accepting traffic.



## OpenAPI

````yaml /api-reference/openapi.json get /health
openapi: 3.1.0
info:
  title: no-tickets API
  version: 0.1.0
  description: REST API for the no-tickets team dashboard.
servers: []
security: []
paths:
  /health:
    get:
      tags:
        - system
      summary: Liveness probe
      description: >-
        Returns 200 with `{ status: "ok" }` when the server is accepting
        traffic.
      operationId: getHealth
      responses:
        '200':
          description: Server is healthy
          content:
            application/json:
              schema:
                $schema: https://json-schema.org/draft/2020-12/schema
                type: object
                properties:
                  status:
                    type: string
                    const: ok
                required:
                  - status
                additionalProperties: false
      security: []

````